<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.tiffa.net/w/index.php?action=history&amp;feed=atom&amp;title=Template%3ARn%2Fstyles.css</id>
	<title>Template:Rn/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.tiffa.net/w/index.php?action=history&amp;feed=atom&amp;title=Template%3ARn%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.tiffa.net/w/index.php?title=Template:Rn/styles.css&amp;action=history"/>
	<updated>2026-06-20T05:43:39Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://wiki.tiffa.net/w/index.php?title=Template:Rn/styles.css&amp;diff=123066&amp;oldid=prev</id>
		<title>Fire: Created page with &quot;.roman-numeral { 	font-family: &quot;Nimbus Roman No9 L&quot;, &quot;Times New Roman&quot;, Times, serif; 	font-size: 118%; 	line-height: 1;	 }  .roman-numeral-a { 	border: 1px solid; }  .roman-numeral-t { 	border-top: 1px solid; }  .roman-numeral-v { 	border: solid; 	border-width: 0 1px; 	padding: 0 2px; }  .roman-numeral-h { 	border: solid; 	border-width: 1px 0; }  .roman-numeral-tv { 	border: 1px solid; 	border-bottom: none; 	padding: 0 2px; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.tiffa.net/w/index.php?title=Template:Rn/styles.css&amp;diff=123066&amp;oldid=prev"/>
		<updated>2024-02-28T11:50:52Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.roman-numeral { 	font-family: &amp;quot;Nimbus Roman No9 L&amp;quot;, &amp;quot;Times New Roman&amp;quot;, Times, serif; 	font-size: 118%; 	line-height: 1;	 }  .roman-numeral-a { 	border: 1px solid; }  .roman-numeral-t { 	border-top: 1px solid; }  .roman-numeral-v { 	border: solid; 	border-width: 0 1px; 	padding: 0 2px; }  .roman-numeral-h { 	border: solid; 	border-width: 1px 0; }  .roman-numeral-tv { 	border: 1px solid; 	border-bottom: none; 	padding: 0 2px; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.roman-numeral {&lt;br /&gt;
	font-family: &amp;quot;Nimbus Roman No9 L&amp;quot;, &amp;quot;Times New Roman&amp;quot;, Times, serif;&lt;br /&gt;
	font-size: 118%;&lt;br /&gt;
	line-height: 1;	&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.roman-numeral-a {&lt;br /&gt;
	border: 1px solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.roman-numeral-t {&lt;br /&gt;
	border-top: 1px solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.roman-numeral-v {&lt;br /&gt;
	border: solid;&lt;br /&gt;
	border-width: 0 1px;&lt;br /&gt;
	padding: 0 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.roman-numeral-h {&lt;br /&gt;
	border: solid;&lt;br /&gt;
	border-width: 1px 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.roman-numeral-tv {&lt;br /&gt;
	border: 1px solid;&lt;br /&gt;
	border-bottom: none;&lt;br /&gt;
	padding: 0 2px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Fire</name></author>
	</entry>
</feed>